/* [reset styles] */
:root{
 --bodyfont:'montserratregular';
 --headingfont:'PoppinsBold';
}

*{
    box-sizing: border-box;
    margin: 0;
 }

@font-face {
  font-family: 'montserratregular';
  src: url('../fonts/montserrat-regular.woff2') format('woff2'),
       url('../fonts/montserrat-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
  
@font-face {
  font-family: 'montserratbold';
  src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face 
{
    font-family:'PoppinsRegular';
    src: url('../fonts/PoppinsRegular.eot');
    src: url('../fonts/PoppinsRegular.eot') format('embedded-opentype'),
         url('../fonts/PoppinsRegular.woff2') format('woff2'),
         url('../fonts/PoppinsRegular.woff') format('woff'),
         url('../fonts/PoppinsRegular.ttf') format('truetype'),
         url('../fonts/PoppinsRegular.svg#PoppinsRegular') format('svg');
}

@font-face {
  font-family: 'PoppinsBold';
  src: url('../fonts/PoppinsBold.eot');
  src: url('../fonts/PoppinsBold.eot') format('embedded-opentype'),
       url('../fonts/PoppinsBold.woff2') format('woff2'),
       url('../fonts/PoppinsBold.woff') format('woff'),
       url('../fonts/PoppinsBold.ttf') format('truetype'),
       url('../fonts/PoppinsBold.svg#PoppinsBold') format('svg');
}


body {
    font-family:'montserratregular';
    padding:0px;
    margin:0px;
    font-size:14px;
    line-height:1.9;
    overflow-x:hidden;
}
  
ul {
    padding: 0;
    list-style-type: none;
}
  
a {
    text-decoration: none;
    cursor: pointer;
}
  
img {
    max-width: 100%;
  }
  
  h1, h2, h3, h4, h5, h6 {
    margin: 0px;
  }
  /* [/reset styles] */
  
  .p-0{
      padding: 0;
  }
  .m-0{
      margin: 0;
  }

*:focus {
    outline: none;
}

*::placeholder {
color: #c2c2c2;
font-size:12px ;
}
textarea{resize:none;font-family:var(--bodyfont);}
input {font-family:var(--bodyfont);}
select:required:invalid {
    color: #c2c2c2;
  }
  option[value=""][disabled] {
    display: none;
  }
  option {
    color: black;
  }
select { background-color:#fff;}
.w100 { width:100%;}
.mt10px {margin-top:10px;}
.mt15px {margin-top:15px;}
.mt20px {margin-top:20px;}

.bodybg 
{
  background: url(../images/homeslider.jpg) no-repeat;
  background-size:100%;
  height:90vh;
}

.msa-box {
  width: 140px;
  margin: 0 auto;
  background: rgba(255,255,255,0.msa-2);
  padding: 3px;
  border: 2px solid #fff;
  background-clip: padding-box;
  text-align: center;
}

.msa-overlay {
  position:fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.51);
  transition: opacity 500ms;
  width:100%;
  height:100%;
  z-index:9;
}
.msa-overlay:target {
  visibility: visible;
  opacity: 1;
}

.msa-popup { 
  margin:20% auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 65%;
  position: relative;
  transition: all 5s ease-in-out;
}

.msa-popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.msa-popup .msa-close {
  position:absolute;
  top:0px;
  right:30px;
  transition:all 200ms;
  font-weight:bold;
  text-decoration:none;
  color: #333;
  font-size:37px;
}
.msa-popup .msa-close:hover {
  color: #3462FA;
}
.msa-popup .msa-content {
  max-height: 30%;
  overflow: auto;
  font-size:.9em;
  margin:20px 0px;
}

.msa-container {
	width:100%;
	margin: 0 auto;
	max-width: 600px;
	text-align: center;
	
}

.headerRow
{
  display:flex;
  flex-direction:row;
  justify-content:space-between;
  align-items:center;
  padding:20px 0px;
  width:90%;
  margin-left:auto;
  margin-right:auto;
}

.headerRow .logo
{
  display:flex;
  justify-content:flex-end;
}
.headerRow .logo img {width:300px; display:flex;}

.headerRow .navContainer 
{
  display: flex;
  justify-content: space-around;
}

.headerRow.fixed-header 
{
  position:fixed;
  align-items:center;
  top:0px;
  left:0px;
  right:0px;
  width:100%;
  padding:0.5% 6%; 
  z-index:99; 
  background-color:#000; 
  animation: smoothScroll 1s forwards;
}

@keyframes smoothScroll 
{
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

.headerRow.fixed-header .logo img {width:180px;}


.tagline
{
  font-size:40px;
  color:#fff;
  width:42%;
  margin:80px 60px;
  line-height:53px;
  font-family: var(--headingfont);
}

/*** menu css **/
.nav ul 
{
  display: flex;
  flex-direction: row;
}
.nav ul li { margin-left:35px;}
.nav ul li a { text-transform:uppercase; font-size: 13px; color:#0f0f0e;}
.nav ul li a:hover{color:#f48633;}
.nav ul li a.active {color:#f48633;}

/** menu css open **/
.nav-tabs {
	display: flex;
	font-size: 14px;
	list-style: none;
}
.nav-tabs a { text-transform:uppercase; color:#e5c88b;} 
.nav-tabs a:hover{color:#f48633;}
.nav-tabs a.active {color:#f48633;}

.nav-tab:not(:last-child) {
	padding: 10px 25px;
	margin: 0;
}

.nav-tab:last-child {
	padding: 10px 0 0 25px;
}

.nav-tab,
.menu-btn {
	cursor: pointer;
}

.hidden {
	display: none;
}

@media screen and (max-width: 800px) {
	.nav-container {
		position: fixed;
		display: none;
		overflow-y: auto;
		z-index: -1;
		top: 0;
		right: 0;
		width: 280px;
		height: 100%;
		background: #fff;
		box-shadow: -1px 0 2px rgba(0, 0, 0, 0.2);
	}

	.nav-tab {width:100%;}

	.nav-tabs {
		flex-direction: column;
		align-items: flex-end;
		margin-top: 80px;
		width: 100%;
	}

	.nav-tab:not(:last-child) {
		padding: 20px 25px;
		margin: 0;
		border-right: unset;
		border-bottom: 1px solid #f5f5f5;
	}

	.nav-tab:last-child {
		padding: 15px 25px;
	}

	.menu-btn {
		position: relative;
		display: block;
		margin: 0;
		width: 55px;
		cursor: pointer;
		z-index: 9999;
		padding: 10px;
		border-radius: 10px;
	}

	.menu-btn .menu {
		display:block;
		width:100%;
		height:3px;
		border-radius:2px;
		background:#e19739;
	}

	.menu-btn .menu:nth-child(2) {
		margin-top:5px;
		opacity: 1;
	}

	.menu-btn .menu:nth-child(3) {
		margin-top:5px;
	}

	#menuToggle:checked + .menu-btn .menu {
		transition: transform 0.2s ease;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(1) {
		transform: translate3d(0, 6px, 0) rotate(45deg);
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(2) {
		transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
		opacity: 0;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(3) {
		transform: translate3d(0, -6px, 0) rotate(-45deg);
    margin-top: 2px;
	}

	#menuToggle:checked ~ .nav-container {
		z-index: 1000;
		display: flex;
    background-color:#000;
    height: 100vh;
		animation: menu-slide-left 0.3s ease;
	}
	@keyframes menu-slide-left {
		0% {
			transform: translateX(200px);
		}
		to {
			transform: translateX(0);
		}
	}
}
/** menu css close **/


section.row {padding:80px 0px;}
.mainContainer {width:80%; margin-left:auto; margin-right:auto; }

.heading 
{
  font-size: 40px;
  font-family: var(--headingfont);
  line-height: 46px;
  text-transform: uppercase;
  color: #a4823d;
  text-align: center;
  position:relative;
  margin-bottom:40px;
  display:flex;
  flex-direction:column;
}

.heading span img{width:25px;}



.heading::before 
{
  content:"";
  width: 90px;
  height: 3px;
  background-color: #a7a7a7;
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%);
}


.subhd {font-size:25px; letter-spacing:1px; font-family: var(--headingfont);}
.subhd-sb {font-size:18px; text-transform:uppercase; font-weight:bold;}

.cbox p {font-weight:bold; font-size:17px;}
.cbox ul li {list-style: disc; margin-left:15px;}


.footer
{
  background-color:#000;
  color:#fff;
  display:flex;
  justify-content:space-between;
  flex-direction:column;
}

.footerBox 
{
  width: 53%;
  margin-left: auto;
  margin-right: auto;
  margin-top: -36px;
  background-color:#1a1a1a;
  padding: 30px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.lowerbx {
  padding:15px;
  text-align:center;
}
.footerBox .col a {color:#fff;}



@media screen and (min-width:1920px)
{
}

@media screen and (max-width:1024px)
{
}


@media screen and (max-width:768px)
{
}

@media screen and (max-width:700px)
{
  .bodybg 
  {
    background-size: cover;
    height: 280px;
  }
  .tagline 
  {
    font-size: 25px;
    line-height: 30px;
    width: 90%;
    margin: 40px 20px;
  }
  .headerRow .logo img {width:180px;}
}



































